Subject: Re: Beaufighter mk VI
From: "Steve Bamford" <[email-masked]>
To: "francesco pernice" <[email-masked]>
Date: Sun, 19 May 2002 16:19:54 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: francesco pernice 
  To: Steve Bamford 
  Sent: Thursday, April 11, 2002 1:02 AM
  Subject: Beaufighter mk VI

  BRISTOL BEAUFIGHTER
  MK VI
  TAMIYA  1/48

  It's natural that we can avoid to talk about the easy assembly and about the good detail of the tamiya model, but to allow the construction of several versions, the japanese manufacturer  went to some compromise.
  The version choose is famous due to some images of the  aircraft in lonely flight, or flying in formation over the skyes of Malta.
  You can see these photos in Koku-Fan Magazine 12/92 or in different wiews at the url  www.myring.demon.co.uk/beau/ . It's clear that the Tamiya engineers didn't  see these images, as you can recognize reading the suggestions to assembly and painting given in the istructions sheet.
  Probably they studied  the profile on the In Action by  Squadron about the Beau, copying so the inaccuracies. 
  So we can start to see where i made my corrections, passing over the usual thing as the flattening of the tires and so on.

  The model is quite  probably a Mk I brought to the standard VI without the ailerons bended, but in the kit they are  erroneusly positioned, so it was necessary a little plastic surgery to fit them straight. 
  The actuators of trim were cut away due to the wrong position and unrealistic shape, so I scratchbuild and repositioned them in the lower part and not upward.

  The engines were detailed building the cylinders manifolds and other details clearely visible. On the NACA were mounted the short air intakes and not the long ones as suggested. The bronze part of the NACA it seems really burnt and my interpretation was made mixing Humbrol black and bronze. 

  On the left wing I made a correction the panel of the guns bay. that wing had only two machine guns and the panel was exactly the half of the right wing  that mounted four machine guns.

  The painting was the standard of Mediterranean Theatre: Dark Earth, Mid Stone and Azure Blue ( in some case whit retouching in Mediterranean Blue). 
  On the walking zones can be seen the bare metal. On the root of the left wing, on the Karman, there is an orange or light red stripe that could be ( probably), a walkway . 
  This stripe is present on all over the three aircrafts flying over Malta, also the famous "F", a true Mk VI, leading the formation.
  The guns holes both in fuselage and wings are closed  with reddish or orange doped paper to avoid dust came into the machine gun barrels and jamming them

  Francesco Pernice